/* ===================
	Print 
  ==================== */
  @media print {
    body {
      background: none;
      font-size: 12px;
    }
  	 .toplinks, .spectruminfo, .search-spectrum-box, .filtersector,
  	 .data-row-table, .maplinks, .footer-band, .bottomlinks,
  	 h4.section-title{
  	 	display: none;
  	 }

    .mainbackground, .spectrum-list span {
      box-shadow: none;
    }
  
	  .filtersectorprint{
	  	display: block;
	  	}
		input[type="checkbox"]:checked + label > span {
		        background-image: none;    
		}
  .spectrum-list li {
    width: 33%;
  }
}

